@import "../../node_modules/font-awesome/css/font-awesome.css";
@import "../../node_modules/bootstrap/dist/css/bootstrap.css";
@import '~font-awesome/css/font-awesome.css';
.footer {
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: light;
  color: black;
  text-align: align-center;
}

.navbar {
  text-emphasis: dark;
  font-weight: bold;
  border-bottom-style: solid;
  border-bottom-color: brown;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.navbar-logo {
  background-image: url("../img/logo-mobile.png");
}

.carousel-item .carousel-caption {
  background: black;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
}

.img-slide1 {
  background-image: url("../img/news-carousel-slide1.png");
}

.container-history {
  text-align: align-center;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.despre-noi {
  text-align: align-center;
  font-family: "Roboto", sans-serif;
}

.logo-detalii {
  vertical-align: middle;
}

.onlylogo {
  background: url("../img/onlylogo.png");
  background-repeat: no-repeat;
  position: center;
  align-content: center;
}

/*# sourceMappingURL=style.css.map */
